body {
background-image: url('../images/cascade-creek-environment-fern-460621.jpg') !important;
background-repeat: no-repeat !important;
background-size: cover !important;
background-position: center top !important;
background-attachment: fixed !important;
}
div.site-content {
    padding-top: 0px;
}
.sm-span1 {
    width: 1%;
}
.sm-span10 {
    width: 98%;
}
#site-header-menu {
z-index: 100;
}
a {
color: #056836 !important;
}
